<html>
    <head>
        <title>welcome page</title>
    </head>
    <body>
        <h2> Personal information</h2>
        <h3>Name-balaji</h3>
        <h3>Age-21</h3>
        <h3>Date of Birth-27-09-2000</h3>
        <h3>Email-balaji.k@codeboardtech.com</h3>
    </body>
</html>